Z :root {
  /* Nastavenie štýlov, farieb*/
  --header-info-bar-BG: #8e44ad;
  --header-info-bar-BG-hover: #8e44ad;
  --header-info-bar-text-color: #ffffff;
  --header-info-bar-icon-color: var(--header-info-bar-text-color);
  --header-info-bar-btn-BG: #ffffff;
  --header-info-bar-btn-BG-hover: #ffffff;
  --header-info-bar-btn-text-color: #000000;
  --header-info-bar-btn-text-color-hover: #000000;
}

:root {
  /* Nastavenie štýlov, farieb*/
  --product-button-border-radius: 10px;
  --product-button-classic-BG: #30db00;
  --product-button-classic-BG-hover: #30db00;
  --product-button-classic-color: #ffffff;
  --product-button-classic-color-hover: #ffffff;
  --product-button-detail-BG: #556fd1;
  --product-button-detail-BG-hover: #415ecc;
  --product-button-detail-color: #ffffff;
  --product-button-detail-color-hover: #ffffff;
}

:root {
  /* Nastavenie štýlov, farieb*/
  --banner-contact-border-radius: 10px;
  --banner-contact-BG: #f5f5f5;
  --banner-contact-BG-hover: #f5f5f5;
  --banner-contact-title-color: #363636;
  --banner-contact-text-color: #9698ed;
  --banner-contact-link-color: #363636;
  --banner-contact-icon-color: #9698ed;
  --banner-contact-btn-bg: #9698ed;
  --banner-contact-btn-bg-hover: #9698ed;
  --banner-contact-btn-color: #fff;
  --banner-contact-border-color: #9698ed;
}